.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls3e{letter-spacing:-0.126000px;}
.ls3c{letter-spacing:-0.117000px;}
.ls40{letter-spacing:-0.108000px;}
.ls3d{letter-spacing:-0.084000px;}
.ls3f{letter-spacing:-0.075000px;}
.ls36{letter-spacing:-0.073416px;}
.ls2a{letter-spacing:-0.070224px;}
.ls1d{letter-spacing:-0.061200px;}
.ls3a{letter-spacing:-0.051072px;}
.ls34{letter-spacing:-0.050400px;}
.ls17{letter-spacing:-0.046800px;}
.ls9{letter-spacing:-0.043920px;}
.lse{letter-spacing:-0.036000px;}
.ls7{letter-spacing:-0.035136px;}
.ls22{letter-spacing:-0.031920px;}
.ls29{letter-spacing:-0.025536px;}
.ls2e{letter-spacing:-0.025200px;}
.ls2b{letter-spacing:-0.022344px;}
.ls4{letter-spacing:-0.021960px;}
.lsb{letter-spacing:-0.021600px;}
.ls41{letter-spacing:-0.021000px;}
.ls1f{letter-spacing:-0.019152px;}
.lsf{letter-spacing:-0.018000px;}
.ls2d{letter-spacing:-0.015960px;}
.ls13{letter-spacing:-0.014400px;}
.ls2c{letter-spacing:-0.009576px;}
.ls10{letter-spacing:-0.007200px;}
.ls23{letter-spacing:-0.003600px;}
.ls1e{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls21{letter-spacing:0.003192px;}
.ls1{letter-spacing:0.003984px;}
.lsd{letter-spacing:0.007200px;}
.ls8{letter-spacing:0.008784px;}
.ls24{letter-spacing:0.009576px;}
.ls43{letter-spacing:0.012000px;}
.ls1a{letter-spacing:0.012768px;}
.ls6{letter-spacing:0.013176px;}
.ls11{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.018000px;}
.ls30{letter-spacing:0.019152px;}
.ls28{letter-spacing:0.021600px;}
.ls12{letter-spacing:0.029952px;}
.ls18{letter-spacing:0.031920px;}
.ls3{letter-spacing:0.031968px;}
.ls33{letter-spacing:0.032400px;}
.ls5{letter-spacing:0.035136px;}
.ls27{letter-spacing:0.041496px;}
.lsa{letter-spacing:0.043920px;}
.ls19{letter-spacing:0.047880px;}
.ls16{letter-spacing:0.049920px;}
.ls1b{letter-spacing:0.051072px;}
.ls42{letter-spacing:0.054000px;}
.ls20{letter-spacing:0.054264px;}
.ls31{letter-spacing:0.067032px;}
.ls26{letter-spacing:0.073416px;}
.ls35{letter-spacing:0.076608px;}
.ls32{letter-spacing:0.079200px;}
.ls2{letter-spacing:0.079680px;}
.ls14{letter-spacing:0.087648px;}
.ls15{letter-spacing:0.095760px;}
.ls1c{letter-spacing:0.098952px;}
.ls39{letter-spacing:0.102144px;}
.ls3b{letter-spacing:0.111000px;}
.ls37{letter-spacing:0.121296px;}
.ls25{letter-spacing:0.143640px;}
.ls38{letter-spacing:0.178752px;}
.ls2f{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws31{word-spacing:-11.488008px;}
.ws5{word-spacing:-2.876760px;}
.ws4{word-spacing:-2.819664px;}
.ws1e{word-spacing:-2.205672px;}
.ws1d{word-spacing:-1.963080px;}
.ws37{word-spacing:-1.835400px;}
.ws2f{word-spacing:-1.430016px;}
.ws30{word-spacing:-1.410864px;}
.ws2d{word-spacing:-1.141200px;}
.ws41{word-spacing:-1.113000px;}
.ws19{word-spacing:-0.999096px;}
.ws18{word-spacing:-0.960792px;}
.ws1f{word-spacing:-0.472416px;}
.ws39{word-spacing:-0.303240px;}
.ws3b{word-spacing:-0.285000px;}
.ws24{word-spacing:-0.280896px;}
.ws28{word-spacing:-0.183600px;}
.ws11{word-spacing:-0.154800px;}
.ws23{word-spacing:-0.130872px;}
.wsf{word-spacing:-0.126000px;}
.ws38{word-spacing:-0.108528px;}
.ws1a{word-spacing:-0.100800px;}
.ws3f{word-spacing:-0.099000px;}
.ws3a{word-spacing:-0.089376px;}
.ws13{word-spacing:-0.082992px;}
.ws36{word-spacing:-0.063840px;}
.ws26{word-spacing:-0.060648px;}
.ws33{word-spacing:-0.054264px;}
.ws3d{word-spacing:-0.048000px;}
.ws2e{word-spacing:-0.041496px;}
.ws25{word-spacing:-0.038304px;}
.ws17{word-spacing:-0.035112px;}
.ws27{word-spacing:-0.028728px;}
.ws16{word-spacing:-0.019152px;}
.ws32{word-spacing:-0.006384px;}
.wsa{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.003192px;}
.ws42{word-spacing:0.012000px;}
.ws35{word-spacing:0.012768px;}
.ws1b{word-spacing:0.015960px;}
.ws2c{word-spacing:0.022344px;}
.ws3{word-spacing:0.024000px;}
.ws6{word-spacing:0.026352px;}
.ws8{word-spacing:0.030744px;}
.ws1c{word-spacing:0.031920px;}
.ws2b{word-spacing:0.035112px;}
.ws29{word-spacing:0.038304px;}
.ws20{word-spacing:0.044688px;}
.ws34{word-spacing:0.046800px;}
.ws14{word-spacing:0.049920px;}
.wsc{word-spacing:0.061200px;}
.ws12{word-spacing:0.064800px;}
.wsd{word-spacing:0.072000px;}
.ws7{word-spacing:0.074664px;}
.wse{word-spacing:0.079200px;}
.ws2{word-spacing:0.079920px;}
.ws21{word-spacing:0.082800px;}
.ws2a{word-spacing:0.082992px;}
.ws9{word-spacing:0.083448px;}
.ws10{word-spacing:0.097200px;}
.wsb{word-spacing:0.100800px;}
.ws15{word-spacing:0.126000px;}
.ws3c{word-spacing:0.150000px;}
.ws40{word-spacing:0.174000px;}
.ws3e{word-spacing:0.189000px;}
.ws1{word-spacing:0.207168px;}
._3{margin-left:-11.459280px;}
._2{margin-left:-1.008000px;}
._0{width:1.141920px;}
._4{width:11.491200px;}
._1{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:79.920000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y13{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y14{bottom:70.695798px;}
.y49{bottom:76.769692px;}
.y4c{bottom:77.058902px;}
.y48{bottom:91.230196px;}
.y4b{bottom:114.559810px;}
.y47{bottom:129.020314px;}
.y4a{bottom:143.480818px;}
.y46{bottom:164.303944px;}
.y45{bottom:178.764448px;}
.y12{bottom:344.125295px;}
.y11{bottom:363.401147px;}
.y10{bottom:382.676999px;}
.yf{bottom:401.952851px;}
.ye{bottom:421.228703px;}
.yd{bottom:440.504555px;}
.yc{bottom:466.244253px;}
.yb{bottom:485.520105px;}
.ya{bottom:523.503447px;}
.y9{bottom:549.242855px;}
.y8{bottom:574.982264px;}
.y7{bottom:612.386768px;}
.y6{bottom:670.228785px;}
.y32{bottom:751.783715px;}
.y31{bottom:766.246532px;}
.y30{bottom:779.646600px;}
.y2f{bottom:809.618790px;}
.y2e{bottom:824.081608px;}
.y2d{bottom:838.544426px;}
.y2c{bottom:853.007244px;}
.y2b{bottom:867.470062px;}
.y2a{bottom:880.870290px;}
.y29{bottom:910.842320px;}
.y28{bottom:925.305138px;}
.y27{bottom:939.767955px;}
.y26{bottom:954.230773px;}
.y25{bottom:968.693591px;}
.y24{bottom:982.093658px;}
.y23{bottom:1012.068163px;}
.y44{bottom:1018.534129px;}
.y43{bottom:1026.524040px;}
.y22{bottom:1026.530981px;}
.y3a{bottom:1026.533294px;}
.y42{bottom:1040.986858px;}
.y21{bottom:1040.993799px;}
.y39{bottom:1040.996112px;}
.y41{bottom:1055.449675px;}
.y20{bottom:1055.456616px;}
.y38{bottom:1055.842230px;}
.y5{bottom:1057.384684px;}
.y1{bottom:1059.698364px;}
.y1f{bottom:1068.856684px;}
.y40{bottom:1069.912493px;}
.y3e{bottom:1084.372998px;}
.y3f{bottom:1084.375311px;}
.y37{bottom:1084.377625px;}
.y1e{bottom:1098.835815px;}
.y36{bottom:1099.223743px;}
.y1d{bottom:1113.298633px;}
.y4{bottom:1117.540381px;}
.y1c{bottom:1126.698701px;}
.y35{bottom:1127.754510px;}
.y3d{bottom:1128.144751px;}
.y34{bottom:1142.217328px;}
.y3c{bottom:1156.673012px;}
.y1b{bottom:1156.680146px;}
.y1a{bottom:1170.080213px;}
.y3b{bottom:1171.135830px;}
.y33{bottom:1171.526264px;}
.y19{bottom:1177.599675px;}
.y15{bottom:1221.270398px;}
.y3{bottom:1256.742786px;}
.y18{bottom:1268.700852px;}
.y2{bottom:1276.026350px;}
.y17{bottom:1284.221793px;}
.y16{bottom:1287.113894px;}
.h9{height:6.960938px;}
.he{height:22.500000px;}
.hd{height:26.367188px;}
.h7{height:27.000000px;}
.hc{height:28.054688px;}
.h8{height:31.640625px;}
.h6{height:32.940000px;}
.h2{height:35.015625px;}
.h4{height:42.187500px;}
.h3{height:70.242187px;}
.hb{height:74.880000px;}
.h5{height:90.000000px;}
.ha{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x5{left:52.925445px;}
.x3{left:54.564303px;}
.x8{left:63.718959px;}
.x0{left:81.942857px;}
.x4{left:126.577613px;}
.xc{left:198.494521px;}
.x9{left:342.423101px;}
.xa{left:351.579395px;}
.xb{left:364.401043px;}
.x7{left:630.285176px;}
.x6{left:641.660773px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3e{letter-spacing:-0.104561pt;}
.ls3c{letter-spacing:-0.097092pt;}
.ls40{letter-spacing:-0.089623pt;}
.ls3d{letter-spacing:-0.069707pt;}
.ls3f{letter-spacing:-0.062238pt;}
.ls36{letter-spacing:-0.060924pt;}
.ls2a{letter-spacing:-0.058275pt;}
.ls1d{letter-spacing:-0.050787pt;}
.ls3a{letter-spacing:-0.042382pt;}
.ls34{letter-spacing:-0.041824pt;}
.ls17{letter-spacing:-0.038837pt;}
.ls9{letter-spacing:-0.036447pt;}
.lse{letter-spacing:-0.029874pt;}
.ls7{letter-spacing:-0.029157pt;}
.ls22{letter-spacing:-0.026489pt;}
.ls29{letter-spacing:-0.021191pt;}
.ls2e{letter-spacing:-0.020912pt;}
.ls2b{letter-spacing:-0.018542pt;}
.ls4{letter-spacing:-0.018223pt;}
.lsb{letter-spacing:-0.017925pt;}
.ls41{letter-spacing:-0.017427pt;}
.ls1f{letter-spacing:-0.015893pt;}
.lsf{letter-spacing:-0.014937pt;}
.ls2d{letter-spacing:-0.013244pt;}
.ls13{letter-spacing:-0.011950pt;}
.ls2c{letter-spacing:-0.007947pt;}
.ls10{letter-spacing:-0.005975pt;}
.ls23{letter-spacing:-0.002987pt;}
.ls1e{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls21{letter-spacing:0.002649pt;}
.ls1{letter-spacing:0.003306pt;}
.lsd{letter-spacing:0.005975pt;}
.ls8{letter-spacing:0.007289pt;}
.ls24{letter-spacing:0.007947pt;}
.ls43{letter-spacing:0.009958pt;}
.ls1a{letter-spacing:0.010595pt;}
.ls6{letter-spacing:0.010934pt;}
.ls11{letter-spacing:0.011950pt;}
.lsc{letter-spacing:0.014937pt;}
.ls30{letter-spacing:0.015893pt;}
.ls28{letter-spacing:0.017925pt;}
.ls12{letter-spacing:0.024856pt;}
.ls18{letter-spacing:0.026489pt;}
.ls3{letter-spacing:0.026529pt;}
.ls33{letter-spacing:0.026887pt;}
.ls5{letter-spacing:0.029157pt;}
.ls27{letter-spacing:0.034435pt;}
.lsa{letter-spacing:0.036447pt;}
.ls19{letter-spacing:0.039733pt;}
.ls16{letter-spacing:0.041426pt;}
.ls1b{letter-spacing:0.042382pt;}
.ls42{letter-spacing:0.044812pt;}
.ls20{letter-spacing:0.045031pt;}
.ls31{letter-spacing:0.055626pt;}
.ls26{letter-spacing:0.060924pt;}
.ls35{letter-spacing:0.063573pt;}
.ls32{letter-spacing:0.065724pt;}
.ls2{letter-spacing:0.066122pt;}
.ls14{letter-spacing:0.072734pt;}
.ls15{letter-spacing:0.079466pt;}
.ls1c{letter-spacing:0.082115pt;}
.ls39{letter-spacing:0.084764pt;}
.ls3b{letter-spacing:0.092113pt;}
.ls37{letter-spacing:0.100657pt;}
.ls25{letter-spacing:0.119199pt;}
.ls38{letter-spacing:0.148337pt;}
.ls2f{letter-spacing:9.543880pt;}
.ws31{word-spacing:-9.533284pt;}
.ws5{word-spacing:-2.387269pt;}
.ws4{word-spacing:-2.339889pt;}
.ws1e{word-spacing:-1.830369pt;}
.ws1d{word-spacing:-1.629055pt;}
.ws37{word-spacing:-1.523100pt;}
.ws2f{word-spacing:-1.186694pt;}
.ws30{word-spacing:-1.170801pt;}
.ws2d{word-spacing:-0.947021pt;}
.ws41{word-spacing:-0.923619pt;}
.ws19{word-spacing:-0.829096pt;}
.ws18{word-spacing:-0.797310pt;}
.ws1f{word-spacing:-0.392033pt;}
.ws39{word-spacing:-0.251643pt;}
.ws3b{word-spacing:-0.236506pt;}
.ws24{word-spacing:-0.233101pt;}
.ws28{word-spacing:-0.152360pt;}
.ws11{word-spacing:-0.128460pt;}
.ws23{word-spacing:-0.108604pt;}
.wsf{word-spacing:-0.104561pt;}
.ws38{word-spacing:-0.090062pt;}
.ws1a{word-spacing:-0.083649pt;}
.ws3f{word-spacing:-0.082155pt;}
.ws3a{word-spacing:-0.074168pt;}
.ws13{word-spacing:-0.068871pt;}
.ws36{word-spacing:-0.052977pt;}
.ws26{word-spacing:-0.050329pt;}
.ws33{word-spacing:-0.045031pt;}
.ws3d{word-spacing:-0.039833pt;}
.ws2e{word-spacing:-0.034435pt;}
.ws25{word-spacing:-0.031786pt;}
.ws17{word-spacing:-0.029138pt;}
.ws27{word-spacing:-0.023840pt;}
.ws16{word-spacing:-0.015893pt;}
.ws32{word-spacing:-0.005298pt;}
.wsa{word-spacing:-0.003645pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.002649pt;}
.ws42{word-spacing:0.009958pt;}
.ws35{word-spacing:0.010595pt;}
.ws1b{word-spacing:0.013244pt;}
.ws2c{word-spacing:0.018542pt;}
.ws3{word-spacing:0.019916pt;}
.ws6{word-spacing:0.021868pt;}
.ws8{word-spacing:0.025513pt;}
.ws1c{word-spacing:0.026489pt;}
.ws2b{word-spacing:0.029138pt;}
.ws29{word-spacing:0.031786pt;}
.ws20{word-spacing:0.037084pt;}
.ws34{word-spacing:0.038837pt;}
.ws14{word-spacing:0.041426pt;}
.wsc{word-spacing:0.050787pt;}
.ws12{word-spacing:0.053774pt;}
.wsd{word-spacing:0.059749pt;}
.ws7{word-spacing:0.061960pt;}
.wse{word-spacing:0.065724pt;}
.ws2{word-spacing:0.066321pt;}
.ws21{word-spacing:0.068711pt;}
.ws2a{word-spacing:0.068871pt;}
.ws9{word-spacing:0.069249pt;}
.ws10{word-spacing:0.080661pt;}
.wsb{word-spacing:0.083649pt;}
.ws15{word-spacing:0.104561pt;}
.ws3c{word-spacing:0.124477pt;}
.ws40{word-spacing:0.144393pt;}
.ws3e{word-spacing:0.156841pt;}
.ws1{word-spacing:0.171918pt;}
._3{margin-left:-9.509444pt;}
._2{margin-left:-0.836485pt;}
._0{width:0.947618pt;}
._4{width:9.535933pt;}
._1{width:12.905774pt;}
.fs6{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs4{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs1{font-size:66.321339pt;}
.fs7{font-size:82.851883pt;}
.fs3{font-size:99.581590pt;}
.y13{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y14{bottom:58.666667pt;}
.y49{bottom:63.707067pt;}
.y4c{bottom:63.947067pt;}
.y48{bottom:75.707067pt;}
.y4b{bottom:95.067067pt;}
.y47{bottom:107.067067pt;}
.y4a{bottom:119.067067pt;}
.y46{bottom:136.347067pt;}
.y45{bottom:148.347067pt;}
.y12{bottom:285.571200pt;}
.y11{bottom:301.567200pt;}
.y10{bottom:317.563200pt;}
.yf{bottom:333.559200pt;}
.ye{bottom:349.555200pt;}
.yd{bottom:365.551200pt;}
.yc{bottom:386.911200pt;}
.yb{bottom:402.907200pt;}
.ya{bottom:434.427547pt;}
.y9{bottom:455.787307pt;}
.y8{bottom:477.147067pt;}
.y7{bottom:508.187067pt;}
.y6{bottom:556.187067pt;}
.y32{bottom:623.865147pt;}
.y31{bottom:635.867067pt;}
.y30{bottom:646.987067pt;}
.y2f{bottom:671.859387pt;}
.y2e{bottom:683.861307pt;}
.y2d{bottom:695.863227pt;}
.y2c{bottom:707.865147pt;}
.y2b{bottom:719.867067pt;}
.y2a{bottom:730.987200pt;}
.y29{bottom:755.859387pt;}
.y28{bottom:767.861307pt;}
.y27{bottom:779.863227pt;}
.y26{bottom:791.865147pt;}
.y25{bottom:803.867067pt;}
.y24{bottom:814.987067pt;}
.y23{bottom:839.861307pt;}
.y44{bottom:845.227067pt;}
.y43{bottom:851.857467pt;}
.y22{bottom:851.863227pt;}
.y3a{bottom:851.865147pt;}
.y42{bottom:863.859387pt;}
.y21{bottom:863.865147pt;}
.y39{bottom:863.867067pt;}
.y41{bottom:875.861307pt;}
.y20{bottom:875.867067pt;}
.y38{bottom:876.187067pt;}
.y5{bottom:877.467067pt;}
.y1{bottom:879.387067pt;}
.y1f{bottom:886.987067pt;}
.y40{bottom:887.863227pt;}
.y3e{bottom:899.863227pt;}
.y3f{bottom:899.865147pt;}
.y37{bottom:899.867067pt;}
.y1e{bottom:911.865147pt;}
.y36{bottom:912.187067pt;}
.y1d{bottom:923.867067pt;}
.y4{bottom:927.387067pt;}
.y1c{bottom:934.987067pt;}
.y35{bottom:935.863227pt;}
.y3d{bottom:936.187067pt;}
.y34{bottom:947.865147pt;}
.y3c{bottom:959.861147pt;}
.y1b{bottom:959.867067pt;}
.y1a{bottom:970.987067pt;}
.y3b{bottom:971.863067pt;}
.y33{bottom:972.187067pt;}
.y19{bottom:977.227067pt;}
.y15{bottom:1013.467067pt;}
.y3{bottom:1042.903707pt;}
.y18{bottom:1052.827067pt;}
.y2{bottom:1058.906107pt;}
.y17{bottom:1065.707067pt;}
.y16{bottom:1068.107067pt;}
.h9{height:5.776510pt;}
.he{height:18.671548pt;}
.hd{height:21.880720pt;}
.h7{height:22.405858pt;}
.hc{height:23.281087pt;}
.h8{height:26.256865pt;}
.h6{height:27.335146pt;}
.h2{height:29.057597pt;}
.h4{height:35.009153pt;}
.h3{height:58.290239pt;}
.hb{height:62.138912pt;}
.h5{height:74.686192pt;}
.ha{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x5{left:43.920000pt;}
.x3{left:45.280000pt;}
.x8{left:52.876960pt;}
.x0{left:68.000000pt;}
.x4{left:105.040000pt;}
.xc{left:164.720000pt;}
.x9{left:284.158640pt;}
.xa{left:291.756960pt;}
.xb{left:302.396960pt;}
.x7{left:523.040000pt;}
.x6{left:532.480000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
}
